@import url('https://fonts.googleapis.com/css2?family=Anton&family=Montserrat');

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

/* General Demo Style */
body {
	overflow: scroll;
	overflow-x: hidden;
	position: relative;
color: #fff;
width: 100%;
height: 100%;
background-color: #000;
background-image: url("./images/bg2.jpg");
background-position: center;
background-size: cover;
background-repeat: no-repeat;
text-align: center;
padding: 0;
margin: 0;
font-family: 'Montserrat', sans-serif;
}

#background {

}
.container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	/*position: relative;*/
	background: transparent url(../images/light.png) fixed no-repeat center top;
}

#ri-grid {
	margin: 0 auto;
}

#form {
	position: relative;
	display: inline-block;
	border-radius: 15px;
	background: rgba(0, 0, 0, 0.8);
	padding: 30px 100px;
	text-align: left;
	z-index: 10;
	margin: 20px 0;
}
label {
	display: block;
	font-size: 75%;
	text-transform: uppercase;
	margin: 5px 0 15px 0;
}
input {
	display: block;
	background: none;
	border-style: none none solid none;
	width: 100%;
	color: #fff;
	font-size: 120%;
}
textarea {
	display: block;
	background: none;
	border-style: none none solid none;
	width: 100%;
	color: #fff;
	font-size: 120%;
}

button {
	background-color: #8b182c;
	color: #fff;
	border: 1px solid #fff;
	padding: 10px;
	text-transform: uppercase;
	margin: 10px auto;
	display: block;
	font-size: 125%;
	border-radius: 15px;
	letter-spacing: 3px;
	font-weight: bold;
}

h1 {
	font-family: Arial, sans-serif;
	font-size: 4em;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	font-family: 'Anton', sans-serif;
}
